declare const SunStrings: {
    a11y: {
        aBSwitch: {
            accessibleNamePattern: import("../../chipper.js").LocalizedStringProperty;
        };
        closed: import("../../chipper.js").LocalizedStringProperty;
        numberSpinnerRoleDescription: import("../../chipper.js").LocalizedStringProperty;
        titleClosePattern: import("../../chipper.js").LocalizedStringProperty;
    };
};
export default SunStrings;
